<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Het Boek van het Algemeen Gebed</title>
    <style>
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      p {
        font-size: 12pt;
        margin-top: 0;
        margin-bottom: 0;
        line-height: 14pt;
      }

      h1 {
        font-weight: bold;
        text-transform: uppercase;
      }

      /* h2 {
        font-weight: normal;
        text-transform: uppercase;
      } */

      h2 {
        font-weight: bold;
        font-variant: small-caps;
      }

      h4 {
        font-variant: 
      }

      h5 {

      }

      h6 {

      }

      .rubrik {
        font-size: 10pt;
        line-height: 14pt;
        font-style: italic;
        color: red;
      }

      .rubrik > i {
        font-style: normal;
      }

    </style>
  </head>
  <body>
    <h1>Het Boek van het Algemeen Gebed</h1>

    <h2>Orde van het Morgen-Gebed, dagelijks het gehele Jaar door.</h2>
    <section>
      <p class="rubrik">Bij het begin van het morgengebed zal de dienaar met luider stem zeggen: </p>
      <p>O Here, open Gij onze lippen.</p>
      <p><i>Antw. </i>En onze mond zal uw lof verkondigen.</p>
      <p><i>Dien. </i>O God, haast U om ons te verlossen.</p>
      <p><i>Antw. </i>O Here, haast U tot onze hulp.</p>
      <p class="rubrik">Hier staan allen op, en de dienaar zal zeggen: </p>
      <p>Eer zij de Vader, en de Zoon: en de Heilige Geest;</p>
      <p><i>Antw. </i>Gelijk het was in het begin, nu is, en altoos zijn zal: in alle eeuwigheid. Amen. </p>
      <p><i>Dien. </i>Looft de Here. </p>
      <p><i>Antw. </i>De naam des Heren zij geloofd. </p>
      <p class="rubrik">Dan zal de volgende psalm gezegd of gezongen worden: behalve op <i>paasdag, </i>waarvoor en ander beurtgezang verordend is; en op de negentiende dag van iedere maand moet die niet hier gelezen worden, maar in de gewone volgorde der psalmen.</p>
      <div class="titelbereich">
        <p class="titel">Psalm xcv. </p>
        <p class="initial">Komt, laat ons de Here vrolijk zingen: laat ons juichen de rotssteen onzes heils. </p>
      </div>
      <p><b>2 </b>Laat ons zijn aangezicht te gemoet gaan met lof: laat ons hem juichen met Psalmen. </p>
      <p><b>3 </b>Want de Here is een groot God: ja, een groot Koning boven alle goden.</p>
      <p><b>4 </b>In wiens hand de diepste plaatsen der aarde zijn: en de hoogten der bergen zijn zijne. </p>
      <p><b>5 </b>Wiens ook de zee is, want hij heeft ze gemaakt: en zijn handen hebben het droge geformeerd. </p>
      <p><b>6 </b>Komt laat ons aanbidden en neerbukken: laat ons knielen voor de Here, die ons gemaakt heeft. </p>
      <p><b>7 </b>Want hij is onze God: en wij zijn het volk zijner weide, en de schapen zijner hand. </p>
      <p><b>8 </b>Heden, zo gij zijn stem hoort, verhardt uw hart niet: gelijk te Meríba, gelijk ten dage van Massa in de woestijn; </p>
      <p><b>9 </b>Waar mij uw vaders verzochten: mij beproefden, ook mijn werk zagen. </p>
      <p><b>10 </b>Veertig jaren heb ik verdriet gehad aan dit geslacht, en heb gezegt: zij zijn een volk, dwalende van hart, en zij kennen mijn wegen niet. </p>
      <p><b>11 </b>Daarom heb ik in mijn toorn gezworen: zo zij in mijn rust zullen ingaan! </p>
      <p>Eer zij de Vader, en de Zoon: en de Heilige Geest; </p>
      <p>Gelijk het was in het begin, nu is, en altoos zijn zal: in alle eeuwigheid. Amen. </p>

      <p class="rubrik">Dan zullen de Psalmen volgen naar de voorgeschreven orde. En aan het einde van elke Psalm het gehele jaar door, en insgelijks aan het einde van <i>Benedicite, Benedictus, Magnificat, </i> en <i>Nunc dimittis, </i>zal herhaald worden: </p>
      <p>Eer zij de Vader, en de Zoon: en de Heilige Geest;</p>
      <p><i>Antw. </i>Gelijk het was in het begin, nu is, en altoos zijn zal: in alle eeuwigheid. Amen. </p>

      <p class="rubrik">Dan zal duidelijk en met een hoorbare stem gelezen worden de eerste les, genome uit het oude testament, zo als in de kalender verordend is, tenzij er bijzondere lessen voor die dag zijn aangewezen. Hij, die leest, sta en kere zich in die voege, als hij best van alle aanwezigen kan gehoord worden. En daarna zal, in de landtaal, gezegd of gezongen worden de Hymne, genaamd <i>Te Deum Laudamus, </i> dagelijks het ganse jaar door. </p>
      <p class="rubrik">Men merke op, dat vóór elke les de dienaar zeggen zal: <i>Hier begint zulk een hoofdstuk, </i>of <i>vers van zulk een hoofdstuk, van zulk en boek; </i>en na elke les: <i>Hier eindigt de eerste, </i>of <i>de tweede les. </i></p>

      <div class="titelbereich">
        <p class="titel">Te Deum Laudamus. </p>
        <p class="initial">Wij loven u, o God: we erkennen, dat gij zijt de Here. </p>
      </div>
      <p><b>2 </b>De ganse aarde aanbidt u: de eeuwige Vader. </p>
      <p><b>3 </b>Tot u roepen alle engelen luid: de hemelen, en alle machten daarin. </p>
      <p><b>4 </b>De cherubim en serafim: roepen tot u geduriglijk uit: </p>
      <p><b>5 </b>Heilig, heilig, heilig: Here God Sabaoth! </p>
      <p><b>6 </b>Hemel en aarde zijn vol der majesteit: van uw heerlijkheid. </p>
      <p><b>7 </b>De heerlijke rei der apostelen: looft u. </p>
      <p><b>8 </b>Het loffelijk aantal der profeten: looft u. </p>
      <p><b>9 </b>Het edele heir der martelaren: looft u. </p>
      <p><b>10 </b>De heilige kerk geheel de wereld door: erkent u; </p>
      <p><b>11 </b>De Vader: oneindig in majesteit; </p>
      <p><b>12 </b>Uw aanbiddelijke, waarachtige: en eenige Zoon;</p>
      <p><b>13 </b>Ook de Heilige Geest: de Trooster. </p>
      <p><b>14 </b>Gij zijt de koning der eer: o Christus! </p>
      <p><b>15 </b>Gij zijt de eeuwige Zoon: van de Vader. </p>
      <p><b>16 </b>Toen ge op u naamt de mens te verlossen: versmaadde gij niet de schoot der maagd. </p>
      <p><b>17 </b>Toen gij de prikkel des doods hadt verwonnen: opende gij het rijk der hemelen voor al wie geloven. </p>
      <p><b>18 </b>Gij zit ter rechterhand Gods: in de heerlijkheid des Vaders. </p>
      <p><b>19 </b>Wij geloven, dat gij komen zult: om onze rechter te wezen. </p>
      <p><b>20 </b>Daarom bidden wij u, help uw dienaars: die gij hebt verlost door uw dierbaar bloed. </p>
      <p><b>21 </b>Geef hun onder uw heiligen te worden geteld: in eeuwige heerlijkheid. </p>
      <p><b>22 </b>O Here, verlos uw volk: en zegen uw erve. </p>
      <p><b>23 </b>Leid hen: en verhef hen tot in eeuwigheid. </p>
      <p><b>24 </b>Dag aan dag: maken wij u groot; </p>
      <p><b>25 </b>En wij aanbidden uw naam: tot in alle eeuwigheid. </p>
      <p><b>26 </b>Verwaardig u, o Heer: ons heden te bewaren voor zonde. </p>
      <p><b>27 </b>O Here, ontferm u onzer: ontferm u onzer. </p>
      <p><b>28 </b>O Here, laat uw barmhartigheid op ons dalen: gelijk ons vertrouwen is op u. </p>
      <p><b>29 </b>O Here, op u heb ik betrouwd: laat mij nimmer beschaamd worden. </p>

      <p class="rubrik">Of dit gezang, </p>
      <div class="titelbereich">
        <p class="titel">Benedicite, omnia opera. </p>
        <p class="initial">Alle gij werken des Heren, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      </div>
      <p><b>2 </b>Gij, engelen des Heren, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>3 </b>Gij, hemelen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>4 </b>Alle gij wateren, die boven de hemel zijt, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>5 </b>Looft de Here, alle gij heirkrachten des Heren: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>6 </b>Looft de Here, gij zon, en gij maan: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>7 </b>Looft de Here, gij gesternten des hemels: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>8 </b>Alle gij regen en dauw, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>9 </b>Gij winden alle, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>10 </b>Gij, vuur en hitte, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>11 </b>Gij, winter en zomer, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>12 </b>Dauw en rijm, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>13 </b>Vorst en koude, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>14 </b>IJs en sneeuw, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>15 </b>Gij, nachten en dagen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>16 </b>Licht en duisternis, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>17 </b>Bliksem en wolken, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>18 </b>De aarde love de Here: zij prijze en roeme hem in de eeuwigheid. </p>
      <p><b>19 </b>Gij, bergen en heuvelen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>20 </b>Al wat in de aarde wast, love de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>21 </b>Gij, fonteinen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>22 </b>Gij, zeeën en rivieren, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>23 </b>Gij, walvissen en al wat zich roert in de wateren, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>24 </b>Alle gij vogelen des hemels, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>25 </b>Al gij wild gedierte en vee, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>26 </b>Gij, kinderen der mensen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>27 </b>Israël love de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>28 </b>Gij, priesters de Heren, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>29 </b>Gij, knechten des Herem, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>30 </b>Gij, geesten en zielen der rechtvaardigen, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>31 </b>Gij, heiligen en demoedigen van harte, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>32 </b>Ananias, Azarias, Misaël, looft de Here: prijst en roemt hem in de eeuwigheid. </p>
      <p><b>33 </b>Eer zij de Vader, en de Zoon: en de Heilige Geest; </p>
      <p><b>34 </b>Gelijk het was in het begin, nu is, en altoos zijn zal: in alle eeuwigheid. Amen. </p>

      <p class="rubrik">Dan zal gelijkerwijze de tweede les, genomen uit het nieuwe testament gelezen worden. En daarna de volgende Hymne; behalve wanneer dezelfde voorkomt in het hoofdstuk voor de dag, of in het evangelie op de dag van de h. Johannes de Doper.</p>
      <div class="titelbereich">
        <p class="titel">Benedictus. </p>
        <p class="initial">Geloofd zij de Here, de God Israëls: want hij heeft bezocht, en verlossing te weeg gebracht voor zijn volk; </p>
      </div>
      <p><b>2 </b>En heeft een hoorn der zaligheid ons opgericht: in het huis van David, zijn knecht; </p>
      <p><b>3 </b>Gelijk hij gesproken heeft door de mond zijner heilige profeten: die van het begin der wereld geweest zijn: </p>
      <p><b>4 </b>Namelijk een verlossing van onze vijanden, en van de hand van al degenen, die ons haten; </p>
      <p><b>5 </b>Opdat hij barmhartigheid deed aan onze vaderen: en gedachtig ware aan zijn heilig verbond; </p>
      <p><b>6 </b>En aan de eed, die hij Abraham, onze vader, gezworen heeft: om ons te geven, </p>
      <p><b>7 </b>Dat wij, verlost zijnde uit de hand onzer vijanden: hem dienen zouden zonder vrees, </p>
      <p><b>8 </b>In heiligheid en gerechtigheid voor hem: al de dagen onzes levens. </p>
      <p><b>9 </b>En gij, kindeke, zult een profeet des Allerhoogsten genaamd worden: want gij zult voor het aangezicht des Heren heengaan, om zijn wegen te bereiden; </p>
      <p><b>10 </b>Om zijn volk kennis der zaligheid te geven: in vergeving hunner zonden, </p>
      <p><b>11 </b>Door de innerlijke bewegingen der barmhartigheid onzes Gods: met welke ons bezocht heeft de opgang uit de hoogte; </p>
      <p><b>12 </b>Om te verschijnen degenen, die gezeten zijn in duisternis en schaduw des doods: om onze voeten te richten op de weg des vredes. </p>
      <p><b>13 </b>Eer zij de Vader, en de Zoon: en de Heilige Geest; </p>
      <p><b>14 </b>Gelijk het was in het begin, nu is, en altoos zijn zal: in alle eeuwigheid. Amen. </p>

      <p class="rubrik">Dan zal de apostolische geloofsbelijdenis door de dienaar en de gemeente staande gezongen of gezegd worden; alleen uitgenomen die dage, wanneer de geloofsbelijdenis van de h. Athanasius moet gelezen worden. </p>
      <p class="initial">Ik geloof in God de Vader, de Almachtige: schepper des hemels en der aarde. </p>
      <p><b>2 </b>En in Jezus Christus, zijn eengeborene Zoon: onze Here, </p>
      <p><b>3 </b>Die ontvangen is van de Heilige Geest: geboren uit de maagd Maria, </p>
      <p><b>4 </b>Die geleden heeft onder Pontius Pilatus: is gekruist, gestorven en begraven, </p>
      <p><b>5 </b>Nedergedaald ter helle: ten derde dag wederom opgestaan van de doden, </p>
      <p><b>6 </b>Opgevaren ten hemel: zittende ter rechterhand Gods, des almachtigen Vaders; </p>
      <p><b>7 </b>Van waar hij komen zal: om te oordelen de levenden en de doden. </p>
      <p><b>8 </b>Ik geloof in de Heilige Geest: de heilige katholiek kerk; </p>
      <p><b>9 </b>De gemeenschap der heiligen: vergeving der zonden, </p>
      <p><b>10 </b>Wederopstanding des vleses, en een eeuwig leven. Amen. </p>

      <p class="rubrik">En daarna deze volgende gebeden, terwijl allen eerbiedig knielen, de dienaar eerst met luider stem uitsprekende: </p>
      <p>De Here zij met u. </p>
      <p><i>Antw. </i>En met uw geest. </p>
      <p><i>Dien. </i>Laat ons bidden: </p>
      <p>Here, ontferm u onzer. </p>
      <p><i>Christus, ontferm u onzer. </i></p>
      <p>Here, ontferm u onzer. </p>

      <p class="rubrik">Dan zullen de dienaar, klerken en gemeente met luider stem het gebed des Heren zeggen. </p>
      <p class="initial">Onze Vader, die in de hemelen zijt. Uw naam worde geheiligd. Uw koninkrijk kome. Uw wil geschiede, gelijk in de hemel, zo ook op de aarde. Geef ons heden ons dagelijks brood. En vergeef ons onze schulden, gelijk ook wij vergeven onze schuldenaren. En leid ons niet in verzoeking, maar verlos ons van de boze. Amen. </p>

      <p class="rubrik">Dan zal de dienaar opstaande zeggen: </p>
      <p>O Here, toon ons uw goedertierenheid. </p>
      <p><i>Antw. </i>En geef ons uw heil. </p>
      <p><i>Dien. </i>O Here, behoed de paus. </p>
      <p><i>Antw. </i>En verhoor ons genadiglijk, als wij u aanroepen. </p>
      <p><i>Dien. </i>Bekleed uw dienaars met gerechtigheid. </p>
      <p><i>Antw. </i>En dat uw gunstgenoten juichen. </p>
      <p><i>Dien. </i>O Here, verlos uw volk. </p>
      <p><i>Antw. </i>En zegen uw erve. </p>
      <p><i>Dien. </i>Geef vrede in onze dagen, o Here.</p>
      <p><i>Antw. </i>Want niemand anders strijdt voor ons, dan gij alleen, o God. </p>
      <p><i>Dien. </i>O Go, schep ons een rein hart. </p>
      <p><i>Antw. </i>En neem uw Heilige Geest niet van ons. </p>

      <p class="rubrik">Dan zullen drie collecten volgen: de eerste die van de dag; de tweede om vrede; de derde om genade tot een godzalig leven. En de twee laatste collecten zullen nimmer veranderd, het ganse jaar door, op de volgende wijze gezegd worden: terwijl allen knielen. </p>

      <p class="titel">De tweede collect, om vrede. </p>
      <p class="initial">O God, die de oorsprong des vredes zijt, en in eendracht en welbehagen schept, wie te kennen het eeuwige leven, en wiens dienst ware vrijheid is; bescherm ons, uw ootmoedige dienstknechten, tegen alle aanvechtingen onzer vijanden, opdat wij, vast op uw bijstand vertrouwende, voor geen tegenstanders vrezen, door de kracht van Jezus Christus, onze Here. <i>Amen. </i></p>

      <p class="titel">De derde collect, om genade. </p>
      <p class="initial">O Here, onze hemelse Vader, almachtige en eeuwige God, die ons deze dag veilig deed beginnen, neem ons op den</p>


    </section>
  </body>
</html>
